Bug 68 - Can't see selected connections in NM-widget
: Can't see selected connections in NM-widget
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 09:20 MSD by FirstLevel
Modified: 2012-04-26 12:14 MSD (History)
2 users (show)

See Also:
RPM Package: knetworkmanager-0.9.0-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
deselected (28.78 KB, image/jpeg)
2012-04-18 09:20 MSD, FirstLevel
Details
selected (24.12 KB, image/jpeg)
2012-04-18 09:21 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-04-18 09:20:51 MSD
Created attachment 27 [details]
deselected

Description of problem:



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Click on NM-widget icon in the tray
2. You see interfaces and connections.
3. Move mouse pointer to interface or to any connection
4. The connection is hiding in blue brick.
Comment 1 FirstLevel 2012-04-18 09:21:03 MSD
Created attachment 28 [details]
selected
Comment 2 Alexander Burmashev 2012-04-25 14:57:48 MSD
should be fixed in latest images.
Comment 3 FirstLevel 2012-04-25 15:17:00 MSD
Where can I take correct latest image?
Comment 5 FirstLevel 2012-04-26 09:01:20 MSD
I approve that problem is solved on up-to-date system.